[SYSTEM]
type=1
runfile=RSMS.exe
softname=bairuirenshiguanli
showname=百锐人事管理系统
date=2014/08/20 17:28:41
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=0
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
